/*****************
 * HTML Elements *
 *****************/

body
{
	background: #eeede9;
	color: #666666;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height:20px;
}

a, a:link, a:visited
{
	color: #666666;
}

a:active, a:focus, a:hover
{
	color: #CA0034;
}

/***********
 * Classes *
 ***********/

a.moreLink, a.moreLink:link, a.moreLink:visited
{
	color: #CA0034;
}

.leftActionContainer
{
	padding-top: 10px;
	text-align: left;
	font: inherit;
}

.centerActionContainer
{
	padding-top: 10px;
	text-align: center;
	font: inherit;
}

.rightActionContainer
{
	padding-top: 10px;
	text-align: right;
	font: inherit;
}

/*************************************************
New Headline starts
*************************************************/
.headlineCategory {
COLOR: #3366cc; background-color:#e8e6e6; font-weight:bold;FONT-SIZE: 11.5px
}
.headlineItems {
COLOR: #3366cc; FONT-SIZE: 10px
}
A.headlineItems:link {color: #3366cc;text-decoration: underline;}
A.headlineItems:visited {color: #3366cc;text-decoration: underline;}
A.headlineItems:active {color: #3366cc;text-decoration: underline;}
A.headlineItems:hover {color: #333333;text-decoration: underline;}

/*************************************************
New Headline ends
*************************************************/

.highlightContainer
{
	/*background-color: #E4E4F5;
	border: 1px solid #4C4C8F;*/
	font-size: 9px;
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	width: 178px;
}

.highlightContainer .header
{
	background: #ffffff;
	color: #333333;
	font-size: 12px;
	line-height: 28px;
	overflow: hidden;
	padding-left: 14px;
	padding-right: 14px;
	font-weight:normal;
}

.highlightContainer .header a
{
	color: #333333;
	text-decoration:none;
}
.highlightContainer .header a:hover
{
	color: #ff6600;
	text-decoration:none;
}

.highlightContainer .indent
{
	margin-left: 20px;
	
}

.highlightContainer .indent a
{
	font-size: 11px;
	line-height: 20px;
	text-decoration:none;
}
.highlightContainer .indent a:hover
{
	color:#ff6600;
	text-decoration:underline;
}

.highlightContainer .body
{
	color: #666666;
	font-size: 9px;
	padding-top: 8px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 8px;
}

.highlightContainer .body p
{
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 8px;
}

.highlightContainer .body label
{
	font-size: 9px;
}

.highlightContainer .body a
{
	font-size: 9px;
}

.highlightContainer .body a.moreLink
{
	font-size: 10px;

}

.moduleTable
{
	background-color: #EAEAF8;
	border: 2px solid #EAEAF8;
	width: 100%;
}

.moduleTable td
{
	vertical-align: top;
}

.moduleContainer
{
	background-color: #FFFFFF;
	border: 2px solid #EAEAF8;
	padding: 4px;
}

.moduleTitle
{
	background-color: #EAEAF8;
	color: #000066;
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
}

.moduleBody
{
	background-color: #FFFFFF;
	color: #000066;
	font-size: 9px;
	font-weight: normal;
	padding: 3px;
}

.bannerContainer
{
	background-color: transparent;
	text-align: center;
}

.bannerAd
{
	margin-bottom: 4px;
}

.memberPictureBox
{
	float: right;
	font-size: 9px;
	margin: 4px;
	text-align: right;
	width: 185px; /* width = width of picture [175px] + 2px for borders + 8px for margins */
}

.memberPicture
{
	border: 1px solid #000000;
}

.navPageBox
{
	padding: 10px;
}

.navPageBox h1
{
	border-bottom: 1px solid #000066;
	color: #000066;
	font-size: 18px;
	font-weight: bold;
}

.navPageBox p
{
	font-size: 13px;
	font-weight: normal;
	padding-left: 1em;
}

.navPageBox ul
{
	font-size: 13px;
	font-weight: normal;
	padding-left: 1em;
}

/*******
 * IDs *
 *******/

#LayoutTable
{
	margin: 0px auto;
	padding: 0px;
	width: 995px;
	background: #ffffff;
}

#HeaderRow {}

#HeaderContainer
{
	vertical-align: top;
}

#BodyRow {}

#LeftContainer
{
	vertical-align: top;
	width: 178px;
	padding-top:10px;
}

#BodyContainer
{
	background-color: #FFFFFF; /* #EAEAF8 */
	padding-left: 10px;
	padding-right: 6px;
	padding-top:10px;
	text-align: left;
	vertical-align: top;
	width: 627px;
	background: #ffffff url("/Microsite/Images/Layout/verticalDotsBgMain.gif");
}

#RightContainer
{
	padding-top:0px !important;
	padding-left: 4px;
	padding-right: 6px;
	text-align: right;
	vertical-align: top;
	width: 190px;
}

#FooterRow {}

#FooterContainer {}

#PeriodEndBox
{
	background: #ffffff;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #333333;
	font-size: 9px;
	font-weight: bold;
	height: 24px;
	line-height: 16px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	padding-left: 4px;
	width: 440px;
}

#PeriodEndBox .rightImage
{
	background: #FFFFFF;
	float: right;
	height: 16px;
	width: 16px;
}

#LogBox
{
	float: right;
	height: 24px;
	overflow: hidden;
	padding-right: 8px;
	/*width: 50px;*/
	vertical-align:bottom;
	padding-top: 4px;
}

#HeaderLayoutTable
{
	width:995px;
	border: 0px;
	height: 68px;
	margin: 0px;
	padding: 0px;
	background: #4a4b88 url("/Microsite/Images/Layout/TopHdrBg.jpg");background-repeat:no-repeat;
}

#HeaderLayoutRow {}

#MemberInfoContainer
{
	color: #FFFFFF;
	height: 60px;
	padding-right: 8px;
	padding-left: 12px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

#MemberInfoContainer .picture
{
	border: 1px solid #FFFFFF;
	margin: 4px;
	padding: 0px;
}

#MemberInfoContainer .name
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}

#MemberInfoContainer .location
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
}

#HeaderTitleContainer
{
	color: #333366;
	height: 68px;
	padding-right:25px;
	vertical-align: middle;
	white-space: nowrap;
}

#SearchBox
{
	/*background: #FFFFFF url("/Microsite/Images/Layout/fake_search.jpg") no-repeat;*/
	height: 27px;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

#TopNavBox
{
	width:795px;
	background: #dfdedb;
	height: 27px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

#TopNavBox .leftImage
{
	background: #dfdedb;
	float: left;
	height: 27px;
	width: 27px;
}

#TopNavBox a, #TopNavBox a:link, #TopNavBox a:visited
{
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing:1px;
}

#TopNavBox a:active, #TopNavBox a:focus, #TopNavBox a:hover
{
	color: #ff6600;
	font-size: 11px;

}

#FooterBox
{
	background: #dfdedb;
	color:#333333;
	font-size: 12px;
	height: 300px;
	margin: 0px;
	padding-left:30px;
	padding-top:10px;
	white-space: nowrap;
}

A.copyright {color:#333333;text-decoration: none;}
A.copyright:link {color:#333333;text-decoration: none;}
A.copyright:visited {color:#333333;text-decoration: none;}
A.copyright:active {color:#333333;text-decoration: none;}
A.copyright:hover {color:#ff6600;text-decoration: none;}


#StoreNav a
{
	
}
#BottomNavTable
{
	background-color: #64649A;
	border: none;
	height: 20px;
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	margin-bottom:8px;
	width: 600px;
	z-index: 100000;
}

#BottomNavTable #BottomNavLeftArrow
{
	width: 20px;
}

#BottomNavTable #BottomNavRightArrow
{
	width: 20px;
}

#BottomNavTable #BottomNavLeftLink
{
	text-align: left;
}

#BottomNavTable #BottomNavRightLink
{
	text-align: right;
}

#BottomNavTable a, #BottomNavTable a:link, #BottomNavTable a:visited
{
	color: #FFFFFF;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}

#BottomNavTable a:active, #BottomNavTable a:focus, #BottomNavTable a:hover
{
	color: #FFFFFF;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}

/****************
 * Guage Banner styles *
 ****************/

.tableTrack {
background-image:url(/Microsite/Images/Layout/guage_background.jpg);
background-repeat:no-repeat;
}
#LayerTrack1 {
	position:absolute;
	width:470px;
	height:115px;
	z-index:2;
	margin-top: 48px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 77px; /* Adjust for the width of text*/
}
#LayerTrack2 {
	position:absolute;
	width:400px;
	height:400px;
	z-index:3;
	margin-top: 143px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 31px;
}
.buzzInField {
margin-left:18px;
padding-left:18px;
border-left-width:1px;
border-left-color:#003366;
border-left-style:solid;
color:#333333;
}
a.buzzInField {
color:#333333;
}
.tableTrack2 {
margin-left:24px;
color:#333333;
}
.trackHeader {
font-style:italic;
font-weight:bold;
font-size:18px;
color:#003366;
}


/****************
 * Print styles *
 ****************/

@media print 
{
	#HeaderContainer 
	{
		display: none;
	}
	
	#LeftContainer
	{
		display: none;
	}
	
	#RightContainer
	{
		display: none;
	}
	
	#FooterContainer
	{
		display: none;
	}
}

/****************
 * Enrollment   *
 ****************/

.distkitIntro {
    background-repeat:no-repeat;
    padding-left:12px;
}   

.lineHeight {
    line-height:14px;
} 
  
.big_header {
	font-size: 14px;
	color: #000000;
}

.text_link {color:#e14605;font-weight:bold;}
.text_link A:link {COLOR: #e14605;font-weight:bold;TEXT-DECORATION: underline;}
.text_link A:visited {COLOR: #e14605;font-weight:bold;TEXT-DECORATION: underline;}
.text_link A:active {COLOR: #e14605;font-weight:bold;TEXT-DECORATION: underline;}
.text_link A:hover {COLOR: #e14605;font-weight:bold;TEXT-DECORATION: underline;}
/****************
 * Corporate Styles  *
 ****************/
.introText {
	margin-top:10px;
	border-top : 1px solid #d4c8b8;
	border-bottom : 1px solid #d4c8b8;
	padding : 10px 0;
	text-align : left;
	font-size:20px;
	line-height:30px;
	color : #9e9385;
}
.text_header {
	font-size: 13px;
	font-weight: 700;
	color: #5c513c;
	text-transform: uppercase;
}
.text_strong {
	font-weight:bold;
	color:#4a4b88;
}
.featuredText {
 color:#666666;
 font-size:11px;
 line-height:18px;
}
.text_subheader {
	font-size: 12px;
	font-weight:700;
	color: #5c513c;
	text-transform: uppercase;
}
.prodNameTn {
	color:#ff6600;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
}
A.prodNameTn:link {color: #ff6600;text-decoration: none;}
A.prodNameTn:visited {color: #ff6600;text-decoration: none;}
A.prodNameTn:active {color: #ff6600;text-decoration: none;}
A.prodNameTn:hover {color: #ff6600;text-decoration: underline;}

.itemNameTnSac {
	color:#ff6600;
	font-size:10px;
	font-weight:bold;
	line-height:11px;
	margin-left:10px;
	display:block;
	margin-top:6px;
}
.itemTitleTnSac {
	font-size: 10px;
	color: #666666;
	line-height:10px;	
	margin-left:10px;
	display:block;
}
.itemNameTn {
	color:#ff6600;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	margin-left:10px;
	display:block;
	margin-top:6px;
}
.itemTitleTn {
	font-size: 11px;
	color: #666666;
	line-height:12px;	
	margin-left:10px;
	display:block;
}
.endorserName {
	color:#ff6600;
	font-size:14px;
	font-weight:bold;
}
.black_bold {
	color:#000000;
	font-weight:bold;
}
.footnote {
	font-size: 12px;
	line-height:16px;
	font-style: italic;
}
.horizontalLine {
	margin-top:10px;
	border-top : 1px solid #cccccc;
	margin-bottom:3px;
}

.errMsg
{
	color: Red;
	font-size:11px;
}

/*************************************************
contact form
*************************************************/

#contact-area {
	float:left;
	width: 450px;
	margin-top: 8px;
	line-height:10px;
}

#contact-area input {
	width: 176px;
	/*margin: 0px 0px 10px 0px;*/
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 100px;
	width: 306px;
	/*margin: 0px 0px 10px 0px;*/
	border: 1px solid #ccc;
	font-size:13px;
	color:#333333;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #4a4b88;
}

#contact-area input.submit-button {
	width: 50px;
	float:right;
	font-size:10px;
	color:#000000;
	background-color:#cccccc;
}

.ContactLabel {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	font-size:11px;
	margin-top:2px
}
.fieldpadding {
padding-bottom:7px;
}
.droptexta {
 font-size: 10px;
 background-color: #ffffff;
 border: 1px solid #ccc;

}
.contactErrMsg_Right
{
	float:right;
	text-align: left;
	margin-left: 5px;
	width: 110px;
	font-size:11px;
	margin-top:2px
}
.contactErrMsg_Left
{
	float:left;
	text-align: left;
	margin-left: 90px;
	width: 400px;
	font-size:11px;
	margin-top:2px
}
.contactErrMsg
{
	float:right;
	margin-left: 5px;
	width: 110px;
	font-size:11px;
	margin-top:2px
}
#subfooter {
	margin-left:1px;
	margin-top:14px;
	padding-left:15px;
	padding-top:10px;
	border-top :1px solid #cccccc;
	margin-bottom:3px;
	width:560px;
	height:33px;
	background-color:#ffffff;
	padding-bottom:15px;
}
.focusImage 
{
/* 3/26/2015 CL:  We will define this class later */
}